/* hide text and toggle block: */
#Logo{display: block; font-size: 0px; text-indent: -9999px; line-height: 0;}

/* font-size reset */
html{font-size: 100%; height: 100%;}
body{background: url(../images/body.png) center 0; font-size: 62.5%; font-family: Georgia, serif; text-align: center; height: 100%;}



/* LAYOUT */
#Wrapper{text-align: left; margin: 0 auto; width:700px; padding: 30px 0;}
	#Top{}
            #Logo{background: url("../images/Top.png") no-repeat; height: 214px;}
	#Nav {width: 700px; height: 45px; margin-top: 3px; background: url("../images/Nav.png");}
		#Nav ul {font-family: Arial, san-serif;}
		#Nav li {float:left; text-align: center; list-style: none;}
		#Nav a {display: block; height: 45px; line-height: 45px; padding: 0 17px; color: #ffffff; font-size: 1.4em; text-decoration: none; border-left: 1px solid #b7bbc0; border-right: 1px solid #b7bbc0;}
			#Nav a.current, #Nav a.section {background: #909397; border-left: 1px solid #888b8e; border-right: 1px solid #888b8e;}
			#Nav .section:hover, #Nav .current:hover{background: #909397;  }
			#Nav a:hover{background: #b2b2b2;}
			
		
	#Container{background: #fcfcfc; margin-top: 8px; color: #494949; font-size: 1.2em; line-height: 1.3em;}
		#Content {background: url("../images/ContentTop.png") no-repeat; position:relative; top: -5px; padding: 30px 40px; }
		#Footer{height: 5px; background: url("../images/ContentBottom.png") no-repeat;}
		
